body
{
	scrollbar-3dlight-color: white;
	scrollbar-arrow-color: black;
	scrollbar-base-color: #FFD79B;
	scrollbar-darkshadow-color: black;
	scrollbar-face-color: #FE893A;
	scrollbar-highlight-color: #FFE2B7;
	scrollbar-shadow-color: #FE893A;
	scrollbar-track-color: #FFE2B7;
    font-family : Verdana; 
    font-size : small; 
    color : black; 
    background : #ffe2b7; 
}

a
{
    color : black; 
}

a:hover
{
    color : #fe893a; 
    cursor : crosshair; 
}

a.menu
{
    color : #fe893a; 
    text-decoration : none; 
}

a.menu:hover
{
    color : #ffe2b7; 
    text-decoration : none; 
    cursor : crosshair; 
}

.inputTxt
{
    text-align : center; 
    font-family : Verdana; 
    font-size : 10pt; 
    background-color : #ffe2b7; 
    border : 1px dotted black; 
    width : 130px;
}

.inputTxt2
{
    text-align : center; 
    font-family : Verdana; 
    font-size : 8pt; 
    background-color : #ffeaca; 
    border : 1px solid black; 
    width : 113px; 
}

.select
{
    font-family : Verdana; 
    font-size : 10pt; 
    background-color : #ffe2b7; 
    border : 1px solid black; 
}

.inputBut
{
    text-align : center; 
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 10pt; 
    background-color : #ffe2b7; 
    border : 1px dotted black; 
    width : 80px; 
}

.inputBut2
{
    text-align : center; 
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 10pt; 
    background-color : #ffe2b7; 
    border : 1px solid black; 
    width : 30px; 
}

.inputBut3
{
    text-align : center; 
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 8pt; 
    background-color : #ffd79b; 
    border : 1px solid black; 
    width : 70px; 
}

.titreG
{
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 10pt; 
    color : black; 
    text-align : left; 
}

.titreC
{
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 10pt; 
    color : black; 
    text-align : center; 
}

.titreD
{
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 10pt; 
    color : black; 
    text-align : right; 
}

.text
{
    font-family : Verdana; 
    font-size : 10pt; 
    color : black; 
    text-align : justify;
}

.text2
{
    font-family : Verdana; 
    font-size : 10pt; 
    color : black; 
    text-align : left;
}


.small
{
    font-family : Verdana; 
    font-size : 8pt; 
    color : black; 
    text-align : left; 
}

.smallG
{
    font-family : Verdana; 
    font-size : 8pt; 
    color : black; 
    text-align : justify; 
}

.smallC
{
    font-family : Verdana; 
    font-size : 8pt; 
    color : black; 
    text-align : center; 
}

.smallD
{
    font-family : Verdana; 
    font-size : 8pt; 
    color : black; 
    text-align : right; 
}

.lien
{
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 10pt; 
    color : #fe893a; 
    text-align : center; 
}

.annonce
{
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 8pt; 
    color : white; 
    text-align : center; 
}

.tab
{
    background-repeat : no-repeat; 
    border : 1px dashed black; 
    font-size : 8pt; 
}

.tab2
{
    background-repeat : no-repeat; 
    border : 1px solid black; 
    font-size : 8pt; 
}

.menuP
{
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 10pt; 
    color : black; 
    text-align : center; 
}

.warning
{
    font-family : Verdana; 
    font-weight : bold; 
    font-size : 8pt; 
    color : #fa6400; 
    text-align : center; 
}

.tabPers
{
    background-color : #ffe0b3; 
    border : 1px dotted black; 
}

.haut
{
    color : white; 
    font-family : Verdana; 
    font-size : 10pt; 
    text-align : center; 
    font-weight : bold; 
}

.iframe
{
    border : 1px solid black;
}

.img
{
	border : 1px solid black;
	filter : progid:DXImageTransform.Microsoft.Alpha(opacity=50); 
}

.img2
{
	border : 1px solid black;
	filter : progid:DXImageTransform.Microsoft.Alpha(); 
}

.tabLien
{
    border : 0 solid inherit; 
    background-color : transparent; 
    margin-top : 1px; 
    margin-bottom : 1px; 
}

.tabLien2
{
    border : 1px solid black; 
    background-color : #ffe0b3; 
    margin-top : 0; 
    margin-bottom : 0; 
}

.tabMp3
{
    border : 1px solid black; 
    background-color : #ffe0b3; 
    padding : 10pt; 
    font-family : Verdana; 
    font-size : 10pt; 
    color : black; 
    text-align : justify;
}



